/* .button_search{
   background: transparent url("images/head_search_btn.png") no-repeat scroll top right;
   color: #444;
   display: block;
   height: 34px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   cursor:pointer;
   height: 33px;  ��ͼƬ�߶���С1px
}  */

/*left side*/
#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li {
  float: left;
  margin: 0 .5em 0 0;
}

#tabs a {
  width:70px;
  position: relative;
  background: #F5F5F5;
  text-align:center;
  font-size:14px;
 /*  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);   */
  padding: 5px 5px;
  float: left;
  text-decoration: none;
  color: #444;
 /*  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  box-shadow: 0 2px 2px rgba(0,0,0,.4); */
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after {
  background: #fff;
}

#tabs a:focus {
  outline: 0;
}

#tabs a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #F5F5F5;
 /*  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
  background-image: -webkit-linear-gradient(top, #fff, #ddd);
  background-image: -moz-linear-gradient(top, #fff, #ddd);
  background-image: -ms-linear-gradient(top, #fff, #ddd);
  background-image: -o-linear-gradient(top, #fff, #ddd);
  background-image: linear-gradient(to bottom, #fff, #ddd);  
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-transform: skew(10deg);
  -moz-transform: skew(10deg);
  -ms-transform: skew(10deg);
  -o-transform: skew(10deg);
  transform: skew(10deg);
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;   */
}

#tabs #current a {
  background:#FF3164;
  color:#fff;
  z-index: 3;
}

#tabs #current a::after {
  background: #FF3164;
  z-index: 3;
}

/* ------------------------------------------------- */

.main{width:1350px}
.rightSide{width:1060px}


#content {
    background: #fff;
    position: relative;
    z-index: 2;	
   /*  -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
    -moz-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5); */
}

/* ------------------------------------------------- */
.emart_main_container{
	background-color:#FbFbFb;
}
.materialItem{padding:5px 5px 5px 15px;font-size:16px;border-bottom:1px dashed #ccc;height:40px;}
.materialItem:hover{cursor:pointer;}


/*right side*/
.emart-goodsbig{
	margin-left:15px;
	margin-right:20px;
	width:330px;
	height:250px;
}

/* .button_search:active {
   background-position: bottom right;
   color: #000;
   outline: none; hide dotted outline in Firefox
}  
.button_select {   
    width: 52px;
    height: 25px;
    line-height:25px;
    border: none;
    background: #ce0a0a;
    color: #fff;
    font-family: Microsoft Yahei;
    font-size: 12px;
    float:right;
    margin-right: 20px;
    margin-top:5px;
    cursor: pointer;
    
} */
.goodstitle{
   font-size:19px;   
   padding-bottom: 12px;  
   border-bottom: 1px dotted #cfcfcf;
   font-weight: bold;
   line-height: 25px;
}
.upitem{
   font-size:15px;   
   line-height: 28px;
}
.upcontent{
   font-size:15px;
   color:#808080;
   line-height: 28px;
}
.downitem{
   font-size:12px;   
   line-height: 24px;
   font-weight:500;
}
.downcontent{
   font-size:12px;
   line-height: 24px;
   color: #6a6a6a;
   font-weight:300
}
.upoption{float:left;width:600px;font-style:normal}
.more{color: #e60014;position: fix;cursor:pointer;display:inline-block;position:absolute;height:25px;clear:both;right:30px;}
.down-goods{padding:20px;width:170px;display:inline-block;vertical-align:top;}
.down-goodspicframe{border:1px dotted #c1c1c1;margin:4px;padding:4px;width:150px;height:115px}
.smallpic{width:150px;height:115px;vertical-align:middle;text-align:center"}


